### Property

# Gio DBusObjectManagerClient:name

since: 2.30

#### Declaration

    property name: utf8 [ read, write, construct-only ]

#### Description [src]

The well-known name or unique name that the manager is for.

Type:`gchar*`

Available since: 2.30

Default value | NULL
Getter method | `g_dbus_object_manager_client_get_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes